Package twisted :: Package persisted :: Module marmalade :: Class DOMJellier

[frames | no frames]

## Class DOMJellier

Method Summary
| `__init__(self)`
| ``jelly`(self, obj)` Create a document representing the current object, and return it.
| ``jellyToNode`(self, obj)` Create a node representing the given object and return it.
| `prepareElement(self, element, object)`

Method Details

### jelly(self, obj)

Create a document representing the current object, and return it.

### jellyToNode(self, obj)

Create a node representing the given object and return it.

Generated by Epydoc 2.0 on Sat May 15 20:08:34 2004 | http://epydoc.sf.net